/*Iconlar*/
.det-icn {list-style: none; padding: 0;}
.det-icn li {margin-bottom: 2em;}
.det-icn-bslk {font-weight: 600;font-size: 1.4em;}
.det-icn h3 {font-size: 16pt;}
[class^="detay-icon-"], [class*=" detay-icon-"] {font-size: 3em; padding: 6px; border-radius: 6px; border: solid 2px; margin-right: 10px; color: #ed1c24;}
.impact-icons, .imaj-orta {text-align: center; text-align: -webkit-center;}
.impact-icons p {padding: 10px 0 20px; font-weight: 600;}
.impact-icons [class^="detay-icon-"], [class*=" detay-icon-"]{margin: 0!important;}
/*Iconlar*/

/*Yazılar Widget*/
.widget-content .yazi-content {height: 280px;}
/*Yazılar Widget*/

/*Dedektör İtem*/
.dedektor-caption {height: 110px;}
/*Dedektör İtem*/

/*Header*/
.ilke-dedektor-logo{width: 100%!important; height: 100%!important;}
.ilke-dedektor-ana-menu{ float: left;}
.iconlu-kategori-menusu {display: inline-flex; float: none!important;}
/*Header*/

/*Footer*/
#apus-footer .contact-info {color: #bababa!important; font-size:14px;}
#apus-footer .owl-controls{display:none;}
#apus-footer .widget-social .social {line-height: 1;}
#ilke-copyright p {margin:0; padding:0;}
.kc-container {max-width: 1200px!important;}
.footer-markalar {padding: 50px 0;background: #fafafa;}
.footer-markalar .slick-arrow {display: none!important;}
.footer-links {font-size: 16px;}
.footer-links ul {padding: 0; list-style: none;}
/*Footer*/

/*Dedektör Detay*/
h3.dedektor-marka {font-size: 22px; margin: auto;}
.dedektor-marka a {color: #757575;}
.dedektor-marka a:hover {color: #ed1c24;}
.dedektor-detay-galeri img {padding-bottom: 15px;padding-top: 15px;}
/*Dedektör Detay*/

/*Form*/
.soru-formu button, .soru-formu select, .soru-formu textarea, .soru-formu input {margin-bottom: 10px;width: 100%; padding: 10px;}
.soru-formu .form-rad {    border: 1px solid #cecece;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    background: #ffffff;}
/*Form*/

/*Responsive Ayarları*/
@media (max-width: 480px){
    .top-categories-wrapper {display: none!important;}
}
@media (max-width: 990px){
    #apus-breadscrumb {display: none;}
    .iconlu-kategori-menusu {display: inline-block;}
    .sidebar-v2{display: none;}
    .layout-blog .info-bottom {font-size: 18pt;}
    .widget-content .yazi-content{height: auto;}
    .yazi-baslik{font-size: 20pt;}
}